This project contains 1 outdated development dependency.

Crate yansi

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 serial_test^0.61.0.0out of date